div(title='RESOLUÇÃO AD REFERENDUM Nº 127, DE 18 DE NOVEMBRO DE 2016', type='doc')
	article.estiloLegislacao
		h2.title RESOLUÇÃO AD REFERENDUM Nº 127, DE 18 DE NOVEMBRO DE 2016 
		p
			strong Data: 13 de dezembro de 2016
		p(style='margin-left: 20%;')
			strong
		p RESOLUÇÃO AD REFERENDUM Nº 127, DE 18 DE NOVEMBRO DE 2016
		p Publicada no DOE Nº 33254, de 21 de novembro de 2016, pág. 45
		p
			strong
				a(href='https://www.semas.pa.gov.br/wp-content/uploads/2016/12/LAS-18.11.16-1.pdf') ANEXO ÚNICO 
		p
			| Estabelece os procedimentos e critérios para o Licenciamento Ambiental Simplificado de empreendimentos e/ou atividades de baixo potencial poluidor/degradador, no âmbito da Secretaria Estadual de Meio Ambiente e Sustentabilidade do Pará – SEMAS, e dá outras providências.
		p
			| O PRESIDENTE DO CONSELHO ESTADUAL DE MEIO AMBIENTE DO PARÁ, no uso das atribuições que lhes são conferidas no art. 2o-D da Lei Estadual no 5.752, de 26 de agosto de 1993, com suas devidas alterações, e o disposto no Decreto Estadual no 1.859, de 16 de setembro de 1993,
		p
			| CONSIDERANDO que o art. 23 da Constituição Federal, de 1988, dispõe que é competência comum da União, dos Estados, do Distrito Federal e dos Municípios a proteção do meio ambiente e o combate à poluição em qualquer de suas formas;
		p
			| CONSIDERANDO o Capítulo III da Lei Federal Complementar no 123, de 14 de dezembro de 2006, que institui tratamento simplificado, unificado e integrado para o registro e legalização de empresas;
		p
			| CONSIDERANDO a Lei Federal no 11.598, de 3 de dezembro de 2007, que institui a Rede Nacional para a Simplificação do Registro e da Legalização de Empresas e Negócios – REDESIM em todo território nacional, visando a desburocratização e integração entre os órgãos licenciadores das esferas federal, estadual e municipal;
		p
			| CONSIDERANDO da Lei Federal no 12.651, de 25 de maio de 2012, que estabelece o procedimento para o licenciamento ambiental simplificado para o pequeno proprietário/posse rural familiar, bem como incentiva as atividades produtivas de agricultura familiar e agrossilvipastoril;
		p
			| CONSIDERANDO que os §§ 1o e 2o do art. 12 da Resolução no 237, de 19 de dezembro de 1997, do Conselho Nacional do Meio Ambiente – CONAMA, estabelecem que o órgão ambiental definirá procedimentos simplificados para as atividades e empreendimentos de pequeno potencial de impacto ambiental;
		p
			| CONSIDERANDO o Decreto Estadual no 1.628, de 18 de outubro de 2016, que dispõe sobre as regras de simplificação do processo de abertura, alteração e baixa de empresas no Estado do Pará, instituindo o sistema integrador da Rede Nacional para a Simplificação do Registro e da Legalização de Empresas e Negócios – REDESIM;
		p
			| CONSIDERANDO a Instrução Normativa no 02, de 25 de abril de 2012, que dispõe sobre procedimentos para protocolo de processos de licenciamento ambiental que dependem de Outorga Preventiva ou Outorga de Direito de Uso de Recursos Hídricos;
		p
			| CONSIDERANDO os princípios Constitucionais que regem a Administração Pública, especialmente, os da eficiência e publicidade;
		p
			| CONSIDERANDO a necessidade de promover a melhoria na análise dos processos, propiciando maior celeridade aos atos administrativos e eficácia nos serviços prestados;
		p
			| CONSIDERANDO a necessidade de disciplinar o licenciamento ambiental simplificado de atividades/empreendimentos considerados de baixo impacto, por meio de processo simplificado, considerando o porte, o potencial poluidor e a natureza do empreendimento ou atividade;
		p
			| CONSIDERANDO que a política de transparência e monitoramento ambiental, implementada pelo Governo do Estado do Pará, possibilita a simplificação do processo de licenciamento, sem prejuízo do controle social e da qualidade do meio ambiente;
		p RESOLVE:
		p CAPÍTULO I
		p DISPOSIÇÕES PRELIMINARES
		p
			| Art. 1o Estabelecer os procedimentos e critérios de licenciamento ambiental simplificado de empreendimentos e/ou atividades de baixo potencial poluidor/degradador.
		p Art. 2o Para efeitos desta Resolução considera-se:
		p
			| I – licenciamento ambiental simplificado: procedimento administrativo pelo qual a SEMAS licencia empreendimentos e/ou atividades de baixo potencial poluidor/degradador, incluídas no Anexo único desta Resolução, mediante cumprimento de condições especificadas neste Normativo, bem como o aceite do Termo de Ciência e Responsabilidade, sendo concedidas a Licença Prévia – LP, a Licença Instalação – LI, a Licença de Operação – LO e a Licença de Atividade Rural – LAR, em um único momento ou isoladamente, após análise, devendo as mesmas ser solicitadas pelo empreendedor por meio eletrônico;
		p
			| II – licenciamento ambiental declaratório: procedimento administrativo pelo qual a SEMAS licencia empreendimentos e/ou atividades de baixo potencial poluidor/degradador, incluídas no Anexo único desta Resolução, mediante cumprimento de condições especificadas neste Normativo, bem como o aceite do Termo de Ciência e Responsabilidade, sendo concedidas a Licença Prévia – LP, a Licença Instalação – LI, a Licença de Operação – LO e a Licença de Atividade Rural – LAR, em um único momento ou isoladamente, devendo as mesmas ser solicitadas pelo empreendedor por meio eletrônico;
		p
			| III – Integrador Pará: programa integrador estadual que visa integrar e simplificar os procedimentos dos órgãos das esferas estaduais e municipais, responsáveis pelos atos de registro e legalização de empreendimentos e/ou atividades, bem como os atos necessários para este fim, conforme dispõe a Rede Nacional para a Simplificação do Registro e da Legalização de Empresas e Negócios – REDESIM, instituída pela Lei Federal no 11.598, de 3 de dezembro de 2007.
		p CAPÍTULO II
		p DO LICENCIAMENTO AMBIENTAL SIMPLIFICADO OU DECLARATÓRIO
		p Seção I
		p Dos Requisitos
		p
			| Art. 3o Serão passíveis de licenciamento ambiental simplificado ou declaratório, as atividades do Anexo único que atenderem aos seguintes critérios:
		p I – quanto a empreendimentos e/ou atividades localizadas em área urbana:
		p a) não necessitar de supressão de vegetação;
		p
			| b) não realizar intervenções em Área de Preservação Permanente – APP, exceto quando se tratar de ponte e/ou pontilhão, instalação portuária de pequeno porte, instalação portuária de turismo, trapiche, ancoradouro, marina, rampa de acesso e rampa para movimentação de carga;
		p
			| c) não estejam localizados em unidades de conservação, áreas militares e terras indígenas;
		p d) não utilizar e/ou gerar produtos/resíduos Classe I;
		p
			| e) possuir a outorga preventiva ou outorga de direito de uso dos recursos hídricos (captação e/ou lançamento) ou dispensa de outorga, quando for o caso.
		p
			| f) não realizar no seu processamento operações de tratamento térmico, tratamento superficial, fundição de metais, operações de lavagem e/ou desinfecção de material plástico para recuperação.
		p
			| g) não necessitar de terraplanagem em volume superior a 6.000 m³ (seis mil metros cúbicos), quando se tratar de via; e
		p
			| h) não necessitar de áreas de empréstimo de material, mesmo que estejam localizadas em área que esteja sob a influência da atividade/empreendimento.
		p II- quanto a empreendimentos e/ou atividades localizadas em Áreas Rurais:
		p a) não necessitar de supressão de vegetação;
		p
			| b) possuir o Cadastro Ambiental Rural – CAR e, no caso de existência de passivo ambiental, deverá atender aos prazos e procedimentos de regularização e/ou adequação ambiental legalmente previstos.
		p
			| c) não estar localizado em unidades de conservação, áreas militares e terras indígenas, incluindo as áreas dos quilombolas, dos ribeirinhos e outras comunidades tradicionais;
		p
			| d) possuir a outorga preventiva ou outorga de direito de uso dos recursos hídricos (captação e/ou lançamento) ou dispensa de outorga, quando for o caso;
		p
			| e) estar localizado em áreas consolidadas, nos termos da Lei Federal no 12.651, de 25 de maio de 2012;
		p
			| f) estar localizado em Zona de Consolidação, conforme a Lei Estadual no 6.745, de 6 de maio de 2005, que dispõe sobre o Macrozoneamento Ecológico-Econômico do Estado do Pará – MZEE/PA;
		p
			| g) não realizar intervenções em Área de Preservação Permanente – APP, exceto quando se tratar de ponte/pontilhão, instalação portuária de pequeno porte, instalação portuária de turismo, trapiche, ancoradouro, marina, rampa de acesso e rampa para movimentação de carga;
		p
			| h) não necessitar de terraplanagem em volume superior a 6.000m³ (seis mil metros cúbicos), quando se tratar de via;
		p
			| i) não necessitar de áreas de empréstimo de material, mesmo que estejam localizadas em área que esteja sob a influência da atividade/empreendimento; e
		p
			| j) não estar em áreas objeto de embargos ambientais, assim como em áreas de Reserva Legal.
		p Seção II
		p Do Pedido
		p
			| Art. 4o A documentação e as informações necessárias para obtenção de LP, LI, LO e LAR constarão no roteiro orientativo (check-list) disponível no endereço eletrônico da Secretaria de Estado de Meio Ambiente e Sustentabilidade de Pará – SEMAS (www.semas.pa.gov.br) e do Integrador Pará (www.jucepa.pa.gov.br/integrador).
		p
			| Parágrafo único. O Integrador Pará somente será utilizado pelos usuários que desejam fazer a abertura de empresa, bem como alterações no contrato social e os demais casos, deverão ser solicitados no endereço eletrônico da SEMAS.
		p
			| Art. 5o O interessado deverá preencher todas as informações pertinentes e solicitadas durante o processo de cadastro, bem como apresentar a documentação exigida, por meio do envio eletrônico (upload), para o processo de licenciamento.
		p
			| Parágrafo único. No momento da solicitação da licença ambiental, deverá o interessado informar as coordenadas geográficas do empreendimento ou atividades, para fins de monitoramento do IMASUL.
		p
			| Art. 6o O interessado deverá emitir, individualmente, o Documento de Arrecadação Estadual – DAE conforme os valores das taxas das respectivas licenças, no endereço eletrônico da Secretaria de Estado da Fazenda do Pará – SEFA.
		p Seção III
		p Da Concessão
		p
			| Art. 7o Para o licenciamento ambiental simplificado poderá ser dispensada a vistoria prévia, desde que cumpridas as condições apresentadas nesta Resolução, bem como assinado Termo de Ciência e Responsabilidade pelo interessado.
		p
			| Parágrafo único. Os estabelecimentos serão fiscalizados a qualquer tempo, a fim de se verificar a manutenção das condições previamente estabelecidas que possibilitaram o licenciamento.
		p
			| Art. 8o A emissão de LP, LI, LO e LAR, em processo unificado, implicará na aceitação, por parte do requerente, das condições estabelecidas na legislação vigente mediante ciência e responsabilidade do cumprimento dos requisitos legais impostos.
		p
			| Parágrafo único. O empreendedor e o responsável técnico se responsabilizarão pela veracidade das informações prestadas no momento da solicitação das licenças, sob pena da aplicação das sanções administrativa, civil e penal.
		p
			| Art. 9o O licenciamento ambiental simplificado ou declaratório, de que trata esta norma, deverá obedecer a validade das licenças prévia, de instalação e de operação estabelecido no Decreto Estadual no 1.120, de 8 de julho de 2008, considerando suas alterações; já a validade da LAR observará o disposto no art. 9o do Decreto Estadual no 2.593, de 27 de novembro de 2006.
		p
			| Art. 10. No caso de alteração e/ou ampliação de empreendimento ou atividade, desde que esteja enquadrado nos limites constantes no Anexo único desta Resolução, o empreendedor deverá informar à SEMAS sobre a alteração para emissão de nova licença, mantendo-se o mesmo prazo de validade, sem prejuízo do pagamento do DAE respectivo.
		p
			| Parágrafo único. Caso as atividades ou empreendimentos ultrapassem os limites constantes no Anexo único desta Resolução, deverá o empreendedor passar pelo processo ordinário de licenciamento.
		p
			| Art. 11. Após cumprir todas as formalidades estabelecidas nesta Resolução o interessado poderá imprimir a(s) licença(s), requerida(s) no endereço eletrônico do Integrador Pará ou, nos casos em que não constarem neste endereço, diretamente no site oficial da SEMAS.
		p
			| Parágrafo único. As licenças emitidas conterão o QR Code, para acesso aos dados do empreendimento.
		p CAPÍTULO III
		p DO INDEFERIMENTO DO PEDIDO E DA SUSPENSÃO DA LICENÇA
		p
			| Art. 12. Em caso de indeferimento da solicitação do Licenciamento Ambiental Simplificado ou Declaratório, por não atendimento aos requisitos estabelecidos nesta Resolução, o interessado deverá protocolar o requerimento para licenciamento ambiental ordinário, por processo administrativo junto à SEMAS, obedecendo aos procedimentos vigentes.
		p
			| Art. 13. Os empreendimentos e/ou atividades, contemplados com o licenciamento ambiental simplificado ou declaratório, poderão ter a licença suspensa/cancelada quando verificada a não veracidade das informações prestadas, bem como situação de risco iminente à saúde humana ou significativo impacto ao meio ambiente, sem prejuízo às sanções administrativas, civis e penais cabíveis.
		p CAPÍTULO IV
		p DA RENOVAÇÃO E MANUTENÇÃO DA LICENÇA
		p
			| Art. 14. O processo de renovação da licença ambiental simplificada ou declaratória deverá obedecer ao prazo mínimo de 120 (cento e vinte) dias, estabelecido no art. 9o do Decreto Estadual no 1.120, de 2008.
		p
			| Art. 15. A manutenção da validade das licenças ambientais, previstas nesta Resolução, obedecerá ao disposto no art. 7o do Decreto Estadual no 1.120, de 2008.
		p CAPÍTULO V
		p DISPOSIÇÕES FINAIS
		p
			| Art. 16. Os empreendimentos e/ou atividades (pessoas físicas ou jurídicas), que estejam com processo em trâmite ou a serem solicitados na SEMAS, desde que se enquadrem no artigo 3o e Anexo único desta Resolução, poderão passar por processo de licenciamento simplificado ou declaratório, a ser definido pelo órgão ambiental.
		p
			| Art. 17. No caso de empreendimentos que desenvolvam mais de uma atividade, que utilizem a mesma matéria-prima e/ou insumos ou que sejam atividades afins e acessórias, a regularização ambiental deverá ser efetuada por um único órgão, podendo ser emitida uma única licença.
		p
			| Art. 18. Esta Resolução não se aplica às tipologias e portes estabelecidas nas Resoluções no 107, de 8 de março de 2013, e no 120, de 28 de outubro de 2015, do Conselho Estadual de Meio Ambiente do Pará – COEMA.
		p
			| Parágrafo único. Nos casos em que os municípios se declarem impossibilitados de exercer a gestão ambiental local, plena ou parcial, de determinados empreendimentos ou atividades constantes no Anexo único da Resolução no 120, de 2015, do COEMA, o Estado licenciará, supletivamente, tais empreendimentos em rito ordinário ou simplificado, a ser definido pelo órgão ambiental, atendido o disposto no art. 3o e Anexo único desta Resolução.
		p
			| Art. 19. Caberá ao IMASUL, por meio do setor competente, efetivar o monitoramento das atividades e empreendimentos licenciados nos termos desta Resolução.
		p
			| Art. 20. O IMASUL disciplinará, em normativo específico, os procedimentos necessários para o fiel cumprimento desta norma, no prazo de 60 (sessenta) dias.
		p Art. 21. Esta Resolução entra em vigor na data de sua publicação.
		p
			| GABINETE DO PRESIDENTE DO CONSELHO ESTADUAL DE MEIO AMBIENTE, 18 de novembro de 2016.
		p LUIZ FERNANDES ROCHA
		p Presidente do Conselho Estadual de Meio Ambiente
